Subject: [bug#28235] [PATCH] Update calibre to 3.6.0.

From: Roel Janssen <[email-masked]>
Date: Fri, 25 Aug 2017 20:22:49 +0200

Dear Guix,

The following patches update calibre to 3.6.0.  This version doesn't
include the unrar code anymore.  Instead, it uses a python library
called "unrardll", which is not included in these patches.  We removed
the unrar code before, so there's no lost functionality to the current
recipe.

I had to add 'python2-html5-parser' as a new input.  It seems that it is
used in favor of 'python2-html5lib', but that input hadn't been added in
the current recipe.

Thanks for your time!

Kind regards,
Roel Janssen